.min {
   font-size : 10px; 
   font-family : tahoma, arial, verdana, helvetica, san-serif;
   color : #505050;
}

.maintable {
   margin : 10 auto 0 auto; 
}

.note {
   font-size : 11px; 
   font-family : tahoma, arial, verdana, helvetica, san-serif;
   LINE-HEIGHT : 14px;
   color : #333333;
}

.txt {
   font-size : 11px;
   font-family : tahoma, arial, verdana, helvetica, san-serif;
   LINE-HEIGHT : 17px;
}

.part {
   font-weight : bold;
   font-size : 17px; 
   font-family : arial, helvetica, san-serif;
   color:#336699;
}

.part2 {
   font-weight : bold;
   font-size : 12px; 
   font-family : arial, helvetica, san-serif;
   color:#336699;
}

.part3 {
   font-weight : bold;
   font-size : 15px; 
   font-family : arial, helvetica, san-serif;
   color:#336699;
}

.dir {
   font-weight : bold;
   font-size : 15px; 
   font-family : arial, helvetica, san-serif;
}

.link {
   font-size : 10px; 
   font-family : verdana, tahoma, arial, helvetica, san-serif;
   color : #808080;
}

A {
color:#003366;
TEXT-DECORATION: none;
}

A:hover {
TEXT-DECORATION: underline;
}

.h1-tag {
   font-size : 11px; 
   font-family : tahoma, arial, verdana, helvetica, san-serif;
   LINE-HEIGHT : 14px;
   color : rgb(255, 86, 43);
   margin : 0px;
}

.lmenu {
   font-size : 11px; 
   font-family : tahoma, arial, verdana, helvetica, san-serif;
   color : #003366;
}